# ArcPy サイト パッケージをインポート
import arcpy

# 新規に Point オブジェクトを作成
point = arcpy.Point(2000, 1000)

# 新規に PointGeometry オブジェクトを作成
pointGeom = arcpy.PointGeometry(point)

# 作成した PointGeometry オブジェクトの重心点の XY 座標値を確認
print(pointGeom.trueCentroid.X)
print(pointGeom.trueCentroid.Y)
